QGIS Application - Feature request #6820
Request to update CRS info to newest EPSG
2012-12-04 08:22 AM - Sanghee Shin

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied: Resolution: worksforme
Easy fix?: No Copied to github as #: 15964
Description

QGIS CRS doesn't support recent update of EPSG DB, while GDAL, PostGIS, GeoServer and others already supported EPSG ver 7.9.

This increases the inconvenience in handling the same dataset with other GIS softwares, especially to Korean QGIS users.

Recent update of EPSG DB included the major change of Korean CRS. So, Korean QGIS users have had to update QGIS CRS manually

for handling Korean dataset.

History

#1 - 2013-02-12 12:55 AM - Jiirgen Fischer

See also http://lists.osgeo.org/pipermail/qgis-developer/2013-February/024347.html

#2 - 2013-02-12 09:39 AM - Sanghee Shin

It turns out that this is nothing to do with EPSG updating. It seems that this issue is related with crssync.

Please see also http://lists.osgeo.org/pipermail/ggis-developer/2013-February/024360.html

#3 - 2013-02-12 09:50 AM - Sanghee Shin
- File setup.log.full added

It seems that during post-installation crscync doesn't work correctly.
Here | attached setup.log.full for your digging.

#4 - 2013-02-14 09:45 PM - Sanghee Shin

This issue might be related with post-installation process. cyssync worked fine when it was run manually or run in new & clean Windows.

So | close this ticket. Old environment settings or other open source GIS using GDAL may cause this bug.

#5 - 2013-02-14 11:58 PM - Jiirgen Fischer
- Resolution set to worksforme

- Status changed from Open to Closed

Files
setup.log.full 1.49 MB 2013-02-12 Sanghee Shin
